Device requirements

We recommend updating to the latest version of the Figure 1 app for the best experience.

Apple iOS: Figure 1 on iOS

Requires iOS 9.0 or higher. Compatible with iPhone and iPad.

Android: Figure 1 on Android

Requires Android 6.0 or higher.

For the web app, we recommend browsing with the latest versions of Chrome or Safari.